
@font-face { font-family: Delicious; src: url('./fonts/IBMPlexMono-Regular.ttf'); } 
@font-face { font-family: Delicious; font-weight: bold; src: url('./fonts/IBMPlexMono-Bold.ttf');}

body {
    background-color: #FFFFFF;
    font-family: Delicious, sans-serif;
    line-height: 1.6;
    margin-left: 10%;
    margin-right: 10%;
    color: #333;
}

h1 {
    color: #000000;
    font-size: 2.2rem;
    margin-bottom: 10px;
}

h2 {
    color: #93BFCF;
    font-size: 1.6rem;
    margin-top: 20px;
    margin-bottom: 10px;
}

h3 {
    color: #ACB1D6;
    font-size: 1rem;
}

p {
    font-size: 1.1rem;
    margin-bottom: 10px;
    text-align: justify;
}

ol {
    font-size: 1.1rem;
    margin-bottom: 20px;
}

li {
    margin-bottom: 5px;
}

.container {
    max-width: 800px;
    margin: 30px auto;
    padding: 0 20px;
}

table, th, td {
    border: 1px solid #ccc;
    padding: 8px;
    text-align: left;
}

@media (max-width: 800px) {
    .container {
        padding: 0 10px;
    }
}
